.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:177.478992px;}
.y0{bottom:184.201681px;}
.h1{height:851.764706px;}
.h2{height:858.487395px;}
.h0{height:1132.100840px;}
.w1{width:607.058824px;}
.w0{width:800.000000px;}
.x0{left:96.806723px;}
@media print{
.y1{bottom:176.000000pt;}
.y0{bottom:182.666667pt;}
.h1{height:844.666667pt;}
.h2{height:851.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.x0{left:96.000000pt;}
}
